/*common*/
body {
	margin: 0;
	font: 12px/1.5 Arial,Helvetica,sans-serif;
	color: #888787;
	background-color: #fff;
	}

#navT{float: right;width: 50%;}

a img {border: none; }

a:link{
	color: #000;
	text-decoration: none;
	}
 
a:visited {
	color: #000;
	text-decoration: none;
	}

a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
	color: #FF0000;
	}

a:active {
	color: #0000FF;
	}

h1 {
	font-size: 1.5em;
	color: #9a9a9a;
	}

h2 {
	font-size: 1.4em;
	}

h3 {
	font-size: 1.3em;
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
	font-size: 1.1em;
	}

.biggerText {
	font-size: 1.2em;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 0;
	}

/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
	position: relative;
	}
*html .centerColumn {
	height: 1%;
	}
*/

CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}

FORM, SELECT, INPUT {
	display: inline;
	font-size: 1em;
	margin: 0.1em;
	}

TEXTAREA {
	margin: auto;
	display: block;
	width: 95%;
	}



FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
	border: 1px solid #cccccc;
	}

LEGEND {
	font-weight: bold;
	padding: 0.3em;
	color: black;
	}

LABEL, h4.optionName {
	line-height: 1.5em;
	padding: 0.2em;
	}

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}

LABEL.inputLabel {
	width: 9em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
	}

#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
	}

P, ADDRESS {
	padding: 0.5em;
	}

ADDRESS {
	font-style: normal;
	}

.clearBoth {
	clear: both;
	}

HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #9a9a9a;
	}

.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
	}

.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}

.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}

#top{
	position: fixed; width: 100%;
	height: 45px;
   
 
    z-index: 1000;
     transition:height 0.3s;
	-moz-transition:height 0.3s; /* Firefox 4 */
	-webkit-transition:height 0.3s; /* Safari and Chrome */
	-o-transition:height 0.3s; /* Opera */
	background: #fff;
	padding-top:5px;
	padding-bottom: 5px;
	box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.7);
}

#top .cart{background: #f0193d; padding: 6px; font-weight: bold; 
-moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */
    color: #fff;
}
#cat-right li{list-style: none;}
#top .cart a{color: #fff;}
#top .cart a:hover,#top .cart:hover{color: #fff;}
#top #navcurrencies > span{color: #f0193d; font-weight: bold;}
#header{margin-top: 50px;
transition:margin 0.3s;
	-moz-transition:margin 0.3s; /* Firefox 4 */
	-webkit-transition:margin 0.3s; /* Safari and Chrome */
	-o-transition:margin 0.3s; /* Opera */
	box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.7);
	margin-bottom: 10px;

}


@media (max-width: 768px) {
  #top {
   height: 80px;
   transition:height 0.3s;
	-moz-transition:height 0.3s; /* Firefox 4 */
	-webkit-transition:height 0.3s; /* Safari and Chrome */
	-o-transition:height 0.3s; /* Opera */
  }
  #header{margin-top:85px;
 	transition:margin 0.3s;
	-moz-transition:margin 0.3s; /* Firefox 4 */
	-webkit-transition:margin 0.3s; /* Safari and Chrome */
	-o-transition:margin 0.3s; /* Opera */
  }
}
#navMain li a{padding: 6px;} 
#logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
	}

#logoWrapper{
	float: left;
	height:100px;
	}
#logo{text-align: center;  height:100px;}
#logo img{
	width: 100%;
	max-width: 300px;
	height: 100%;}
#navColumnOneWrapper, #navColumnTwoWrapper {
	margin: auto;
	} 
#navColumnOneWrapper, #navColumnTwoWrapper {
	margin-left: 0.5em;
	margin-right: 0.5em;
	}
#cat-left{text-align: right; z-index: 999;}
#cat-right{text-align: right;}
#cat-right span{text-align: left; border-radius: 100%; background: #000; color: #fff;padding: 11px; font-size: 22px;}
#cat-right .cart:hover span{background: #f0193d;}
#cat-left ,#cat-left-s, #cat-right{margin-top: 20px;}
#cat-left a,#cat-left-s a, #cat-right a{

	padding: 10px;
	color: #888787;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;}
#cat-left a:hover,#cat-left-s a:hover, #cat-right a:hover{
	text-decoration: underline;

}
#tagline {
	color:#000000;
	font-size: 2em;
	text-align : center;
	vertical-align: middle;
	}

#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto {
	margin: 0;
	width: 47%;
	}

.wrapperAttribsOptions {
	margin: 0.3em 0em;
	}

/*navigation*/

.navSplitPagesResult {}
.navSplitPagesLinks a {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    padding: 1px 6px;
    text-decoration: none;
}
.navSplitPagesLinks strong {
    background: #f0193d none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    padding: 1px 6px;
}
#productListHeading {
    font-weight: normal;
}

.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
	}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	}

#navSuppWrapper, #navCatTabsWrapper {
	margin: 0em;

	padding: 0.5em 0.2em;
	font-weight: bold;
	color: #ffffff;

	}

#navCatTabsWrapper {
	background-color: #ffffff;
	color: #9a9a9a;
	background-image:none;
}

#navMain ul, #navSupp ul, #navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {
	display: inline;
	}

#navSupp ul li a, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #000;
	white-space: nowrap;
	}
#navMain ul li{margin-bottom: 10px;}

#navCatTabs ul li a {
	color: #9a9a9a;
	}
.navMain_xs {display: block;}
.navMain_xs ul{
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	float: right;
	height: 30px;
	}

.navMain_xs ul li{
	display: inline;
	}

.navMain_xs ul li a{
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #000;
	white-space: nowrap;
	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	}

#navMainSearch {
	float: right;
	}

#navBreadCrumb {
	padding: 0.5em 0.5em;
	background-color: #ffffff;
	font-size: 0.95em;
	font-weight: bold;
	margin: 0em;
	padding-left:15px;
	}


#navColumnOne, #navColumnTwo {
	background-color: transparent;
	}

/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
	}

/*.content,*/ #productDescription, .shippingEstimatorWrapper {
	/*font-size: 1.2em;*/
	padding: 0.5em;
	}

.alert {
	color: #FF0000;
	
	}
.advisory {}
.important {
	font-weight: bold;
	}
.notice {}
.rating{}
.gvBal {
	float: right;
	}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	padding: 0.8em;
	}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 0.9em;
	}

/*Shopping Cart Display*/


.tableHeading TH {
	border-bottom: 1px solid #9a9a9a;
	}

.tableHeading, #cartSubTotal {
	background-color: #e9e9e9;
	 }

#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}

.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	color: #660099;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	background-color: #E4FEf5;
	border: 1px solid #003D00;
	}
.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #ff0000;
	}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	list-style-type: none;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}

/*Image Display*/
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em ;
	}

.categoryIcon {}

#cartImage {
	margin: 0.5em 1em;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

.attributesComments {}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
	margin: 1em 0em;
	}

.centerBoxWrapper {
	border: 1px solid #9a9a9a;
	height: 1%;
	margin: 1.1em 0;
	}

h2.centerBoxHeading {
	font-size: 1.3em;
	color: #ffffff;
	}

/*sideboxes*/
.columnLeft {}

#header_search,#header_search_r{width: 100%; margin: 0; padding: 0; margin-top: 15px;}
#header_tag{background: url(../images/freeshipping.gif) no-repeat top right; height: 20px;}
h3.leftBoxHeading, h3.leftBoxHeading a,
h3.rightBoxHeading, h3.rightBoxHeading a {
	font-size: 1em;
	}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {
	font-size: 0.9em;
	color: #ffffff;
}

.leftBoxHeading, .centerBoxHeading, .rightBoxHeading {
	margin: 0em;
	color: #000;	
	padding: 0.5em 0.2em;
	}
#categoriesHeading{font-size: 18px; text-align: left; border:1px solid #eee;}
#categoriesHeading a{display: block;}
.leftBoxContainer, .rightBoxContainer {
	margin: 0em;
	border: 1px solid #9a9a9a;
	border-bottom: 5px solid #336633;
	margin-top: 1.5em;
	}



h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
	color: #ff0000;
	text-decoration: none;
	} 

.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {
	color: #FFFFFF;
	}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews,  #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;
	}

#bestsellers .wrapper {
	margin: 0em 0em 0em 1.5em;
	}

#bestsellers ol {
	padding: 0;
	margin-left: 1.1em;
	}

#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
	}

#bannerboxHeading {
	background-color: #0000CC;
}

#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/* categories box parent and child categories */
A.category-top, A.category-top:visited {
	color: #000;
	text-decoration: none;
	}
A.category-links, A.category-links:visited {
	color: #000;
	text-decoration: none;
	}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
	color: #000;
	text-decoration: none;
	}
SPAN.category-subs-parent {
	font-weight: bold;
	}
SPAN.category-subs-selected {
	font-weight: bold;
	}
/* end categories box links */

/*misc*/
.back {
	float: left;
	}

.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}

.bold {
	font-weight: bold;
	}

.rowOdd {
	background-color: #E8E8E8;
	height: 1.5em;
	vertical-align: top;
	}

.rowEven {
	background-color: #F0F0F0;
	height: 1.5em;
	vertical-align: top;
	}

.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}

TR.tableHeading {
	background-color: #cacaca;
	height: 2em;
	}

.productListing-rowheading {
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	height: 2em;
	color: #FFFFFF;
	}

#siteMapList {
	width: 90%;
	float: right;
	}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}
#navcurrencies{ float: right;}

#nav-xs{padding: 0 !important;}

.pro-box{ padding: 5px !important;padding-left: 0px !important;}
@media (max-width: 768px) {
.pro-inbox{padding-top: 5px; padding-bottom: 5px; border:solid 1px #ddd;}
}

.pro-inbox{padding-right: 5px;
  	background: rgba(0, 0, 0, 0) url("../images/pro_bg.gif") repeat-x scroll left bottom;

    border: 2px solid #f0f0f0;
    margin-bottom: 7px;
    padding: 5px;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
}
.pro-inbox:hover {
    border-color: #c8c8c8;
    box-shadow: 0 0 7px #c8c8c8;
    z-index: 3;
}
.pro_image{min-height: 280px; text-align: center; width: 100%;}
.pro_desc{padding: 5px;}

.pro_name{min-height: 50px; }
.pro_price{min-height: 65px; color:#000000; font-size:24px; }
.pro_price .normalprice{
	background-color:rgb(247, 247, 247);
    border-radius: 3px;
    color: #333;
    font-size: 13px;
    margin-right: 5px;

    text-decoration: line-through;
}
.pro_price .productSpecialPrice{
	background-color:rgb(247, 247, 247);
    border-radius: 3px;
    color: #333;
    font-size: 18px;
    margin-right: 5px;

}
.pro_price .productPriceDiscount{
	background-color:rgb(247, 247, 247);
    border-radius: 3px;
    color: #333;
    font-size: 13px;
    margin-right: 5px;

}
#navMain{ float: left;}
#categories{ margin: 0; padding-left: 15px;}
.listingProductImage{width: 100%;}
#pMainImage {text-align: center;margin-top: 20px;}
#pMainImage .mimage{width: 100%;}

.top_serch_input{ height:28px; width: 300px;}
.top-nav{
 background:#fff;
text-align:center;
display:inline;
padding: 0 !important; border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;border-right: 1px solid #ddd;}
.top-nav-last{border-right: 0;}
.top-nav-first a{color: #000;font-weight:bold;}
.top-nav:hover{}
.top-nav a{line-height: 40px; display:block; font-size: 13px;}
#navEZPTop{
	background: #000;
}
#navEZPTop > ul{
	padding: 0;
	margin: 0;
}
#navEZPTop > ul > li{
	list-style: none;
	float: left;
	padding: 0 10px;
}
#navEZPTop > ul > li:hover{
	background: #333;
	color: #dc2b2b;
}
#navEZPTop > ul > li a{line-height: 30px;color: #fff;}
.slideshow-container {
    display: block;
    margin: 10px 0;
    position: relative;

}
#banner{

	-webkit-box-shadow:0 0 7px #c8c8c8;
  	-moz-box-shadow:0 0 7px #c8c8c8;
  	box-shadow:0 0 7px #c8c8c8;
  	margin: 0;
}
#banner >p{margin: 10px;}
#banner-3 img{margin: 10px 0px 10px 0px;}
.slideshow-container .slideshow {
    margin: 0;
    padding: 0;
    position: relative;
}
.slideshow-container .slideshow > li {
    display: block;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.slideshow-container .slideshow > li:first-child {
    position: static;
    z-index: 100;
}
.slideshow-container .slideshow > li img {
    max-width: 100%;
    width: 100%;
}
.slideshow-pager {
    -moz-user-select: none;
    bottom: 0;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: auto;
    width: 100%;
    z-index: 115;
}
.slideshow-pager span {
    color: #dddddd;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    height: 44px;
    width: 44px;
}
.slideshow-pager span::before {
    background-color: #ffffff;
    border-radius: 1px;
    content: "";
    display: block;
    height: 16px;
    left: 50%;
    margin-left: -8px;
    margin-top: -8px;
    position: relative;
    top: 50%;
    width: 16px;
}
.slideshow-pager span:hover::before {
    background-color: #2e8ab8;
}
.slideshow-pager span.cycle-pager-active::before {
    background-color: #ca2535;
}
.slideshow-pager > * {
    cursor: pointer;
}
.slideshow-prev, .slideshow-next {
    -moz-user-select: none;
    cursor: pointer;
    height: 100%;
    max-width: 80px;

    position: absolute;
    top: 0;
    width: 15%;
    z-index: 110;
}
.slideshow-prev::before, .slideshow-next::before {
    border-style: solid;
    content: "";
    display: block;
    font-size: 0;
    height: 0;
    margin-top: -15px;
    position: absolute;
    top: 50%;
    width: 0;
}
.slideshow-prev:hover, .slideshow-next:hover {
    opacity: 1;
}
.slideshow-prev.disabled, .slideshow-next.disabled {
    cursor: default;
    opacity: 0.5;
}
.slideshow-prev {
    left: 8px;
}
.slideshow-prev::before {
    border-color: transparent #ca2535 transparent transparent;
    border-width: 15px 15px 15px 0;
    left: 10px;
    top: 50%;
}
.slideshow-prev:hover::before {
    border-color: transparent #2e8ab8 transparent transparent;
}
.slideshow-next {
    right: 8px;
}
.slideshow-next::before {
    border-color: transparent transparent transparent #ca2535;
    border-width: 15px 0 15px 15px;
    right: 10px;
    top: 50%;
}
.slideshow-next:hover::before {
    border-color: transparent transparent transparent #2e8ab8;
}
.cycle-caption {
    bottom: 15px;
    color: white;
    position: absolute;
    right: 15px;
    z-index: 110;
}
.cycle-overlay {
    background: black none repeat scroll 0 0;
    bottom: 0;
    color: white;
    font-family: tahoma,arial;
    opacity: 0.5;
    padding: 15px;
    position: absolute;
    width: 100%;
    z-index: 120;
}
.listsplit{color: #555; font-size: 20px; font-style: italic; font-weight: bold;}
.footer-box {height: 220px;}
#footer{margin-top:10px;border-top: 1px solid #ddd; }
#footer ul{ margin: 0 !important; padding: 5px;}
#footer ul li{list-style: none;}
#footer ul li:hover{padding-left: 10px;transition: all 0.5s ease 0s;}
#footer ul li a{padding-left: 10px;}
#footer h3{font-size: 18px; border-bottom:solid 1px #ddd; padding-bottom: 10px;}
#footer-bottom{background:  url("../images/footer.gif") top center no-repeat; height: 120px;}
#productName{
font-size: 18px;
padding: 10px;
color: #333;
border-radius: 3px;
background-color: rgb(247, 247, 247);
}
#productAttributes{
margin-bottom: 10px;
padding: 10px;
border-radius: 3px;
background-color: rgb(247, 247, 247);	
}
#productPrices{margin-top:5px; color:#000000;}
#pro-info{}
#pro-info .normalprice{
    background: #ea2e49 none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    margin-right: 5px;
    padding: 3px 6px;
    text-decoration: line-through;
    border-radius: 3px;
}
#pro-info .productSpecialPrice{
    font-size: 20px;
    font-weight: bold;
    padding: 3px 6px;
    color: #000;
}
#pro-info .productPriceDiscount{font-size: 14px;}
.addthis_counter {
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-weight: 700;
    outline: 0 none;
}
.addthis_counter a {
    border: 0 none;
    display: block;
    font-family: arial,helvetica,sans-serif !important;
    text-decoration: none !important;
}
.addthis_counter {
    text-align: left;
    text-decoration: none !important;
}
.addthis_counter .addthis_button_expanded, .addthis_counter .atc_s {
    background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAACaCAMAAADcrusAAAAA21BMVEX////+bUznWjrnWjrBwcGJiYnm5ubFxcWMjIyRkZH39/f19fX////nWjr+bUzys6n+uq7/7+z87evqd2H+hm3/5+P+sKPxqJz65OH/9/b+el3paU//zcT2yMDshXH99vX+kXz+nIn/w7n0vrX30cz9bEv/3tn529f/1s/ukYH3aUn+ppbvnY/bUjTmWTn/3dX+9fP3aEj/9vT52NH/5d/aUTP9a0r74tzlWDjfWz386+f/7en4b1H/7uv4b1D/3db/9/X/7uraUjT+9vT87Oj87OnpZEb52dH+dlezszuQAAAABHRSTlMAExMAzBw6IQAAAnlJREFUeF6009eKKzEMBuBJriW5T2/pPdvbqb28/xMdGbOQiyxZZ9n/QnjAH8KWJxl8uqeI3H8ZJFcUmatkFktmCUXnXHIBIRevJ/AcBuUSQI0onZ8k1/QxkNqVJIvyNPl8S1/ZMFkuuYxtqhQoS2MA1RNIGKUArjwk/4Lk0jtXp0QpjEjJHiw5SbzZQlo6eUi+fafba0985LKwqSOqJdNaMdmQ5O+NOn6WYsNlPk7nnvRF6iF3lOBz/MZqZ6kvZCBS+bUn1h/MvTCXmumYArEKijlYJr6N6t8y/fcn5zz+dfwvNlhH9ZmtB8nw6REj8vg0TO4wMnfJPpbsE4zOueQGQm5eT+A5DKopgF5htjhJLvFDIE1eoeiq0+T3A/5lw2Q65TIxmdagDU4AdIsgYJUB5NUh+RMklzbPmwwxgxVq0YLBXCBvNpBVuTgkP3/hw6UnPmLamSxHbATTRjPZouDvrT5+lm7LZTHJFp60XeYhdxTgc/zGmtxg24lAhPZrT4w/WP7CXBqmEwzEaOgWYJj4Nrp9y/Tfn5zz+Hex5Ecy3EX12e+G/9mrQxUAYBgGooEFAm3//3snZmviJnL+6cMRrXSgHqsWOGb8iISEhISEqDxRAsSld5De/nLbr4MViEEYDMI5mFQ3ff/nXejx33YHcyqtc/8QQSXaRYfJZpAaFWx2FdwfMXyqYdYjp4punpP5fcgiiyyyyCKVl9+6nxQHCP+t20WHCTdIjQo2KjgDAT/Y7UQk/li1tkPtyaQlEhBARABBUV+lvhc1rz4w+FX4bKWLrA0cp7Ue+KhqnpA/mXggAQFEBBAU9VXqe1HzzgNTv2Iyx9Dc8gWOjkKMG1wfQQAAAABJRU5ErkJggg==") no-repeat scroll 0 0;
}
.addthis_counter.addthis_bubble_style {
    background-image: url("data:image/gif;base64,R0lGODlhUgBkAKIEAOrq6sLCwoWFhf///////wAAAAAAAAAAACH5BAEAAAQALAAAAABSAGQAAAP/SLoa/jDKSetkOGsdwPhgKI5kaYpAsK1sd75wPKZsjQVyrpuq7eO7YLDnqwGFyBixuDomn6UlkwOtkqTTm3ULwmYXTi7U+3WJreSp+VxNF9fs8ZcBjz/dRo8dPSfU90l4TXqAcn1/hTuCLYSJQ31gjY45i3mTipB0kpcnlTZhnDyZdKFKo2ClMJ5GqS+rLa2dpw2xorOgtR+vg7kou7y9AzSzYBbGx8gRxAwCzc7P0NHS09TSywoCm60AAsvZwSDcxALgId2z5OUf56fp6uyj7uXwmfLg9JD2wfh9+r38X76pGwBwisCBBYscRFhP2718Dh/OWThwXb+IEidi/New+SKIhD4ozmu3sRVIhSVLnVRYcWXIluNgopPZjmY8m/VwQlQnblxKRz29VRtKtCg0YsmSOsBgtGmzNz9zDCMgEkpQWGyI+KuyElebBVuhdI2jNc5JRF+pRtUBEu3XqlYSum0DNy6jPQHqcrVEVq2ds2spYQssY2xWsGZ/9MWW+NNiqo35cpmqV8jVFkqTMXVqlEnmz1I4i4Y3twplwjqCehVTthC71VxaA3qdSPYe2oVs/0WVG7HrBqgx+f1deouKylsEFDeOPPlyNM3tPpcTXSzw2oMT4QakOzJs475n8+Ye/vZ4vOV30+rN+Pf1PacBXQWdefPopgQSAAA7");
    background-repeat: no-repeat;
}
.addthis_counter a.atc_s {
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #000;
    cursor: pointer;
    display: block;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    transition: none 0s ease 0s ;
    width: 50px;
}
.addthis_counter a.atc_s:hover {
    background-position: 0 -20px;
    height: 20px;
}
.addthis_counter .atc_s-span {
    display: block;
    height: 20px;
}
.addthis_counter .addthis_button_expanded.at300m .at4-icon {
    display: none !important;
}
.addthis_counter a.addthis_button_expanded:hover, .addthis_counter a.atc_s:hover, .addthis_counter.addthis_pill_style a.addthis_button_expanded:hover, .addthis_counter.addthis_pill_style a.atc_s:hover {
    color: #000;
    text-decoration: none;
}
.addthis_counter .addthis_button_expanded {
    background-position: 0 -40px;
    background-repeat: no-repeat;
    color: #333;
    display: block;
    font-size: 1pc;
    font-weight: 700;
    height: 33px;
    line-height: 33px;
    margin-bottom: 3px;
    padding-bottom: 4px;
    text-align: center;
    text-decoration: none;
    width: 50px;
}
.addthis_counter.addthis_native_counter .addthis_button_expanded {
    font-weight: 400;
}
* html .addthis_counter.compatmode0 .addthis_button_expanded {
    padding-bottom: 0 !important;
}
* html .addthis_counter .addthis_button_expanded {
    height: 37px;
}
.addthis_counter .addthis_button_expanded:hover {
    background-position: 0 -77px;
    color: #000;
    cursor: pointer;
}
.addthis_counter .addthis_button_expanded .at300bs {
    display: none !important;
}
.addthis_counter.addthis_pill_style {
    display: inline-block;
    height: 20px;
    overflow: hidden;
}
.addthis_counter.addthis_pill_style a.atc_s {
    float: left;
}
.addthis_counter.addthis_pill_style a.addthis_button_expanded {
    background-position: 0 -114px;
    background-repeat: no-repeat;
    box-sizing: content-box;
    color: #333;
    display: none;
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    font-weight: 700;
    height: 20px;
    line-height: 20px;
    margin: 0 0 0 3px;
    padding: 0 0 0 4px;
    text-align: center;
    text-decoration: none;
    width: 34px !important;
}
.addthis_counter.ie6.addthis_pill_style a.addthis_button_expanded, .addthis_counter.ie7.addthis_pill_style a.addthis_button_expanded {
    width: 38px !important;
}
.addthis_counter.addthis_pill_style.addthis_nonzero a.addthis_button_expanded {
    display: block !important;
    transition: none 0s ease 0s ;
}
.addthis_counter.addthis_pill_style a.addthis_button_expanded:hover {
    background-position: 0 -134px !important;
}
.addthis_counter {
    display: block;
}
.addthis_counter.addthis_bubble_style {
    background-position: 0 -4pc;
    background-repeat: no-repeat;
    box-sizing: content-box;
    color: #000;
    display: block;
    font-family: arial,helvetica,sans-serif;
    font-weight: 700;
    height: 1pc;
    margin: 0 0 0 -2px;
    padding: 0 0 0 4px;
    text-align: center;
    width: 2pc !important;
}
.addthis_native_counter_parent .addthis_counter.addthis_bubble_style {
    background-position: 0 -4pc !important;
}
.addthis_counter.addthis_bubble_style.addthis_native_counter {
    margin: 0 2px;
}
.addthis_default_style .addthis_counter {
    display: block;
    float: left;
}
.addthis_counter.addthis_bubble_style.addthis_native_counter {
    float: left;
}
.addthis_counter.addthis_bubble_style a.addthis_button_expanded {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 11px;
    height: 1pc;
    line-height: 1pc;
    width: 34px;
}
.addthis_counter.addthis_bubble_style:hover {
    background-position: -36px -4pc !important;
}
.addthis_20x20_style .addthis_counter.addthis_bubble_style {
    background-position: 0 -5pc !important;
    background-repeat: no-repeat;
    height: 20px;
    line-height: 20px;
    padding: 0 0 0 6px;
    width: 35px !important;
}
.addthis_20x20_style .addthis_counter.addthis_bubble_style:hover {
    background-position: -41px -5pc !important;
}
.addthis_20x20_style .addthis_counter.addthis_bubble_style a.addthis_button_expanded {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 9pt;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 !important;
    width: 35px !important;
}
.addthis_20x20_style .addthis_counter.addthis_bubble_style.addthis_native_counter a.addthis_button_expanded {
    font-size: 11px;
}
.addthis_32x32_style .addthis_counter.addthis_bubble_style, .addthis_32x32_white_style .addthis_counter.addthis_bubble_style {
    background-position: 0 0 !important;
    background-repeat: no-repeat;
    height: 2pc;
    line-height: 2pc;
    padding: 0 0 0 6px;
    width: 56px !important;
}
.addthis_32x32_style .addthis_counter.addthis_bubble_style a.addthis_button_expanded, .addthis_32x32_white_style .addthis_counter.addthis_bubble_style a.addthis_button_expanded {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 1pc;
    height: 2pc;
    line-height: 2pc;
    margin: 0;
    padding: 0 !important;
    width: 56px !important;
}
.addthis_32x32_style .addthis_counter.addthis_bubble_style:hover, .addthis_32x32_white_style .addthis_counter.addthis_bubble_style:hover {
    background-position: 0 -2pc !important;
}
.addthis_counter.addthis_bubble_style .atc_s {
    display: none !important;
}
* html .addthis_counter.addthis_bubble_style {
    display: inline;
    width: 36px !important;
}
* html .addthis_counter.bubblecompatmode0 {
    display: block;
    width: 2pc !important;
}
* html .addthis_counter.addthis_bubble_style a.addthis_button_expanded {
    display: inline;
    height: 14px !important;
    line-height: 14px !important;
    margin-top: 1px !important;
    padding: 0;
    width: 24px !important;
}
* html .addthis_counter.bubblecompatmode0 a.addthis_button_expanded {
    width: 36px;
}
* html .addthis_32x32_style .addthis_counter.addthis_bubble_style {
    width: 60px !important;
}
* html .addthis_32x32_style .addthis_counter.addthis_bubble_style a.addthis_button_expanded {
    height: 26px !important;
    line-height: 26px !important;
    margin-top: 2px !important;
    width: 46px;
}
* html .addthis_32x32_style .addthis_counter.bubblecompatmode0 a.addthis_button_expanded {
    height: 2pc !important;
    line-height: 2pc !important;
}
#navtop-2-menuW{padding-right: 20px;}
#menuW{
	background: #FAFAFA;
	position: relative;
   }
#navtop-2-menuW .active1 ,#navtop-2-menuW .active2{color: #ff0000;}
#navtop-2-menuW a:hover{color: #ff0000;}
#categories-sm{margin: 15px;background: #F9F7E0 !important;}
#menu{height: 40px; background: #FAFAFA;}
#menu >ul{
	padding:0 !important;
	margin:0 !important;
}
#menu > ul>li{
	height: 100%;
	list-style: none; 
	float: left;
	
}
#menu > ul>li >a{
	transition: all 0.3s ease 0s;
	padding: 11px 10px 11px 10px;display: block;border-left: 1px solid #eee;}
#menu > ul>li >a:hover{background: #ddd;
transition: all 0.3s ease 0s;
}
#menu > ul>li  div.itemsW {display: none;position: absolute; left: 0;width: 100%; z-index: 999;}
#menu > ul>li:hover div.itemsW {display: block;}
#menu > ul>li  .items{background: #eee;
	box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.7);
}
#menu > ul>li  .items li{transition: all 0.3s ease 0s;display: block; padding: 10px;float: left; background: #eee;	box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.7);}

#menu > ul>li  .items li:hover{background: #ddd;transition: all 0.3s ease 0s;}
#menu .home a{font-size: 20px; padding: 10px;}
.sideboxe-whats-new img{ float: left;}

.sideboxe-whats-new .sideBoxContentItem{clear:both; height: 80px; margin-top: 10px; border:solid 1px #eee;}
.sideboxe-whats-new .productSpecialPrice{color: #333;}

.sideboxe-whats-new .wishlist{border-bottom: 1px solid #eee; padding-bottom: 5px;}
#cartAdd{padding: 10px;
margin-bottom: 10px;	
border-radius: 3px;
background-color: rgb(247, 247, 247);
}
.add-to-wish,.special-timer{
margin-bottom: 10px;
padding: 10px;
border-radius: 3px;
background-color: rgb(247, 247, 247);
}

.social{border-radius: 3px;
background-color: rgb(247, 247, 247);
padding-top: 10px; padding-bottom: 10px;
}
.add-to-wish span{padding: 8px;font-size: 15px;color: #fff; background: #f0193d; border-radius: 100%;}
.wish span{   
 transition: all 0.3s ease-in-out 0s;
 padding: 8px;font-size: 15px;color: #fff; background-color: rgb(68, 67, 73);border-radius: 100%;
margin-right: 10px;}

.pro-inbox:hover .wish span{ background: #f0193d;
    transition: all 0.3s ease-in-out 0s;
}
#productPrices{
margin-bottom: 10px;
padding: 10px;
border-radius: 3px;
background-color: rgb(247, 247, 247);
}
#countbox_1 span{font-size: 20px; padding-left: 5px;}
.extra-saving,.receiving-time,.free-shipping {text-align: left; border-radius: 3px;
    margin-top: 10px;
}
.extra-saving b,.receiving-time b,.free-shipping b{height: 80px;}
.extra-saving span{background: #B09E66; padding: 10px 15px 10px 15px; font-size: 20px; border-radius: 3px; color: #fff;}
.receiving-time span{background: #4CB356; padding: 10px 11px 10px 11px; font-size: 20px; border-radius: 3px; color: #fff;}
.free-shipping span{background: #f0193d; padding: 10px 13px 10px 13px; font-size: 20px; border-radius: 3px; color: #fff;}
.form-control{ margin-bottom: 5px;}
.replated_pro img{width:100%;}
#productDescription { border: 1px solid  #CCCCCC;padding-left:15px;}